@charset "euc-jp";
/******************************************************************************************
　　　　　　　　　*フォントカラー、フォントサイズの変更はここから*
【注意】
・文字の色とサイズをカスタマイズしやすいようにメモを残していますが
　新たにpaddingやmargin等を記述すると、デザインが崩れる恐れがあるので慎重に。
・文字サイズは12oxを100%とし、パーセンテージで指定してください。
　例）10px = 83%
　　　11px = 91%
　　　12px = 100%
　　　13px = 108%
　　　14px = 116%
・デザイン崩れの原因になるため、文字サイズはなるべく変更しない事をお勧めします。

/***************************************************************
/* 全体の文字に関する設定------------------------------------ */
#allArea {
	color: #333333;
	font-size: 100%;/* font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif; /*
	/* フォントは指定していません。気になる方はコメントを外すかお好きなものに変更してください。 */
}
/* 全体のリンクに関する設定---------------------------------- */
a:link {
	color: #1F1C4C;
}
a:visited {
	color: #1F1C4C;
}
a:hover {
	text-decoration: underline;
}
/**************************************************************
/* グローバルナビの文字に関する設定------------------------- */
#headWrap #globalNavi a:link {
	text-decoration: underline;
}
#headWrap #globalNavi a:visited {
	text-decoration: underline;
}
#headWrap #globalNavi a:hover {
	text-decoration: none;
}
/***************************************************************
/* ブログタイトルに関する設定-------------------------------- */
#header h1 a:link {
	color: #FFFFFF;
}
#header h1 a:visited {
	color: #FFFFFF;
}
#header h1 a:hover {
	text-decoration: none;
}
/***************************************************************
/* メインカラムの記事タイトルに関する設定-------------------- */
.entryBox h2.topEntryTitle a:link {
}
.entryBox h2.topEntryTitle a:visited {
}
.entryBox h2.topEntryTitle a:hover {
}
/* メインカラムの記事本文・追記本文に関する設定-------------- */
.entryBox .entryBody, .entryBox #more {
}
/* メインカラムの記事内リンク・追記内リンクに関する設定------ */
.entryBox .entryBody a:link, .entryBox #more a:link {
}
.entryBox .entryBody a:visited, .entryBox #more a:visited {
}
.entryBox .entryBody a:visited, .entryBox #more a:hover {
}
/***************************************************************
/* プラグイン1のタイトルに関する設定------------------------- */
.pluginFirst h3 {
	font-size: 100%;
}
/* プラグイン1のテキストに関する設定----------------- */
.pluginFirst .pluginContents {
}
/* プラグイン1のリンクに関する設定--------------------------- */
.pluginFirst .pluginContents a:link {
}
.pluginFirst .pluginContents a:visited {
}
.pluginFirst .pluginContents a:hover {
}
/***************************************************************
/* プラグイン2のタイトルに関する設定------------------------- */
.pluginSecond h4 {
	font-size: 100%;
}
/* プラグイン2のテキストに関する設定----------------- */
.pluginSecond .pluginContents {
}
/* プラグイン2のリンクに関する設定--------------------------- */
.pluginSecond .pluginContents a:link {
}
.pluginSecond .pluginContents a:visited {
}
.pluginSecond .pluginContents a:hover {
}
/***************************************************************
/* プラグイン3のタイトルに関する設定------------------------- */
.pluginThird h5 {
	font-size: 100%;
}
/* プラグイン3のテキストに関する設定----------------- */
.pluginThird .pluginContents {
}
/* プラグイン3のリンクに関する設定--------------------------- */
.pluginThird .pluginContents a:link {
}
.pluginThird .pluginContents a:visited {
}
.pluginThird .pluginContents a:hover {
}
/*　　　　　　　　*フォントカラー、フォントサイズの変更はここまで*
/********************************************************************************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
body {
	text-align: center;
	font-size: 75%;
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_bodyBg.jpg);
}
html>/**/body {
	font-size: 12px;
}
body, h1, h2, h3, h4, h5, div, p, ul, li, dt, dl, dd, img, a, form {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
	font-weight: normal;
}
h1, h2, h3, h4, h5 {
	font-size: 100%;
}
br {
	letter-spacing:0;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#headWrap {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_headerBg01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
}
#headWrap #header {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 304px;
	background-image: url(http://blog-imgs-24-origin.fc2.com/e/r/o/erocommu/aa1.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#headWrap #header h1 {
	font-weight: bold;
	font-size: 2.5em;
	padding-top: 158px;
	padding-left: 180px;
}
#headWrap #header p {
	padding-left: 140px;
	padding-top: 10px;
	text-align: right;
	font-size: 110%;
	letter-spacing: 0.1em;
}
#headWrap #globalNavi {
	text-align: right;
	width: 950px;
	position: absolute;
	left: 0px;
	top: 5px;
}
#headWrap #globalNavi li {
	display: inline;
	padding-right: 10px;
}
#headWrap #headerBg04 {
	background-image: url(http://blog-imgs-24-origin.fc2.com/e/r/o/erocommu/b2b2.png);
	background-position: left top;
	height: 510px;
	width: 209px;
	position: absolute;
	left: -209px;
	top: 0px;
	background-repeat: no-repeat;
}
#bodyWrap {
	text-align: left;
	margin: auto;
	width: 950px;
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_bodyBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#bodyWrap #subWrapper {
	float: left;
	width: 725px;
	overflow: hidden;
}
#bodyWrap #mainArea {
	float: right;
	width: 495px;
	overflow: hidden;
}
#bodyWrap #mainArea .entryBox {
	padding-bottom: 30px;
}
#bodyWrap #mainArea .entryBox h2 {
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-top: 6px;
	background-image: url(http://blog-imgs-24-origin.fc2.com/e/r/o/erocommu/ec_curve004_default.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 5px;
}
#bodyWrap #mainArea .entryBox h2 a {
	font-weight: bold;
}
#bodyWrap #mainArea .entryBox h2 a:hover {
	font-weight: bold;
	text-decoration: none;
}
#bodyWrap #mainArea .entryBox .entryDate {
	text-align: right;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#bodyWrap #mainArea .entryBox .entryText {
	padding-right: 15px;
	padding-left: 15px;
}
#bodyWrap #mainArea .entryBox .entryText .entryBody {
	line-height: 150%;
	letter-spacing: 0.1em;
	padding-top: 5px;
	padding-bottom: 5px;
}
#bodyWrap #mainArea .entryBox .entryText .moreLink {
	padding-top: 20px;
	letter-spacing: 0.1em;
	text-align: right;
}
#bodyWrap #mainArea .entryBox .entryText .moreLink a {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_moreLinkIcon01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}
#bodyWrap #mainArea .entryBox .entryText #entryMore {
	line-height: 150%;
	letter-spacing: 0.1em;
	margin-top: 30px;
}
#bodyWrap #mainArea .entryBox .entryData {
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
#bodyWrap #mainArea .entryBox .entryData dt {
	color: #8481B6;
	font-weight: bold;
	padding-top: 10px;
	text-align: right;
}
#bodyWrap #mainArea .entryBox .entryData dd {
	text-align: right;
}
#bodyWrap #mainArea .entryBox .entryfooter {
	text-align: center;
	padding-top: 3px;
	padding-right: 20px;
	padding-left: 20px;
}
#bodyWrap #mainArea .entryBox .entryfooter li {
	display: inline;
	padding-right: 5px;
	padding-left: 2px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#bodyWrap #mainArea .entryBox .entryfooter .listLast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bodyWrap #mainArea .entryBox .fc2_footer {
	margin-top: 20px;
	margin-bottom: 10px;
}
#bodyWrap #mainArea #commentArea {
	padding-right: 20px;
	padding-left: 20px;
	clear: both;
}
#bodyWrap #mainArea #commentArea h3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
	color: #1F1C4C;
}
#bodyWrap #mainArea #commentArea .commentBox {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#bodyWrap #mainArea #commentArea .commentBox h4 {
	letter-spacing: 0.1em;
	font-weight: bold;
}
#bodyWrap #mainArea #commentArea .commentBox .commentBody {
	padding: 5px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
#bodyWrap #mainArea #commentArea .commentBox .commentDate {
	text-align: right;
	letter-spacing: 0.1em;
	padding-right: 5px;
	padding-left: 5px;
}
#bodyWrap #mainArea #commentArea #commentInputForm {
	margin-top: 40px;
}
#bodyWrap #mainArea #commentEdit {
	padding-right: 20px;
	padding-left: 20px;
}
#bodyWrap #mainArea #commentEdit #errorMessage {
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}
#bodyWrap #mainArea #trackbackArea {
	margin-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#bodyWrap #mainArea #trackbackArea h3 {
	font-size: 20px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #1F1C4C;
}
#bodyWrap #mainArea #trackbackArea .trackback-uri {
	text-align: right;
}
#bodyWrap #mainArea #trackbackArea .trackbackBox {
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
}
#bodyWrap #mainArea #trackbackArea .trackbackBox h4 {
	letter-spacing: 0.1em;
}
#bodyWrap #mainArea #trackbackArea .trackbackBox .trackbackBody {
	padding: 5px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
#bodyWrap #mainArea #trackbackArea .trackbackBox .trackbackDate {
	text-align: right;
}
#bodyWrap #mainArea .topAnchor {
	padding-top: 20px;
	text-align: right;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bodyWrap #sideArea1 {
	width: 220px;
	float: left;
	overflow: hidden;
}
#bodyWrap #sideArea1 .sideBox {
	margin-bottom: 20px;
}
#bodyWrap #sideArea1 .sideBox h3 {
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-right: 40px;
	padding-top: 8px;
	background-image: url(http://blog-imgs-24-origin.fc2.com/e/r/o/erocommu/sidebluebar_00.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	padding-left: 10px;
}
#bodyWrap #sideArea1 .sideBox .boxDesc1 {
	letter-spacing: 0.1em;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 130%;
}
#bodyWrap #sideArea1 .sideBox .boxBody {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 130%;
	letter-spacing: 0.1em;
}
#bodyWrap #sideArea1 .sideBox .boxBody li {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_sideListIcon01.png);
	background-position: left top;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	background-repeat: no-repeat;
}
#bodyWrap #sideArea1 .sideBox .boxDesc2 {
	letter-spacing: 0.1em;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 130%;
}
#bodyWrap #sideArea1 .sideBox .boxFoot {
}
#bodyWrap #sideArea2 {
	float: right;
	width: 220px;
	overflow: hidden;
}
#bodyWrap #sideArea2 .sideBox {
	margin-bottom: 20px;
}
#bodyWrap #sideArea2 .sideBox h3 {
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-left: 50px;
	padding-right: 5px;
	padding-top: 40px;
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_sideTitleBg01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
#bodyWrap #sideArea2 .sideBox h4 {
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-left: 45px;
	padding-right: 5px;
	padding-top: 26px;
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_sideTitleBg02.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
#bodyWrap #sideArea2 .sideBox h5 {
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-right: 40px;
	padding-top: 8px;
	background-image: url(http://blog-imgs-24-origin.fc2.com/e/r/o/erocommu/sidebluebar_00.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	padding-left: 10px;
}
#bodyWrap #sideArea2 .sideBox .boxDesc1 {
	line-height: 130%;
	letter-spacing: 0.1em;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 13px;
}
#bodyWrap #sideArea2 .sideBox .boxBody {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 130%;
	letter-spacing: 0.1em;
}
#bodyWrap #sideArea2 .sideBox .boxBody li {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_sideListIcon01.png);
	background-position: left top;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	background-repeat: no-repeat;
}
#bodyWrap #sideArea2 .sideBox .boxDesc2 {
	line-height: 130%;
	letter-spacing: 0.1em;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 13px;
}
#bodyWrap #sideArea2 .sideBox .boxFoot {
}
#pageNaviArea {
	width: 950px;
	position: relative;
	height: 1em;
	margin: auto;
	padding-top: 70px;
	padding-bottom: 30px;
	letter-spacing: 0.1em;
}
#pageNaviArea #prevPage {
	float: left;
	text-align: right;
	width: 430px;
}
#pageNaviArea #nextPage {
	text-align: left;
	float: right;
	width: 430px;
}
#pageNaviArea #homePage {
	text-align: center;
	width: 90px;
	position: absolute;
	left: 430px;
}
#footWrap {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/curve01_default_footerBg.jpg);
	height: 90px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	color: #FFFFFF;
}
#footWrap #footer {
	text-align: center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	padding-right: 20px;
	padding-left: 20px;
	letter-spacing: 0.1em;
	margin-right: auto;
	margin-left: auto;
	line-height: 130%;
	padding-top: 22px;
}
#footWrap #footer a:link {
	color: #FFFFFF;
}
#footWrap #footer a:visited {
	color: #FFFFFF;
}
/* siteMapArea */
#siteMapArea #noScriptText {
	color: #FF0000;
	text-align: center;
}
#siteMapArea #SM_categoryArea {
	margin-left: 25px;
	line-height: 120%;
	letter-spacing: 0.1em;
	margin-right: 15px;
	margin-bottom: 30px;
	padding-left: 5px;
	margin-top: 10px;
}
#siteMapArea #SM_categoryArea #SM_categoryTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #1F1C4C;
}
#siteMapArea #SM_categoryArea h3 {
	margin-left: 30px;
}
#siteMapArea #SM_categoryArea li.entryHasNext {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-left: 35px;
}
#siteMapArea #SM_categoryArea li.entryEnd {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 35px;
}
#siteMapArea #SM_ArticlesTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #1F1C4C;
	margin-left: 25px;
	padding-left: 5px;
	margin-right: 15px;
}
#siteMapArea .categoryContainer {
	margin-left: 25px;
	line-height: 120%;
	letter-spacing: 0.1em;
	margin-right: 15px;
	padding-left: 15px;
}
#siteMapArea .noSubCategoryTitle {
}
#siteMapArea .noSubCategoryContents {
	padding-left: 7px;
}
#siteMapArea .noSubCategoryContents li.entryHasNext {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#siteMapArea .noSubCategoryContents li.entryEnd {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#siteMapArea .parentCategoryTitle {
}
#siteMapArea .parentCategoryContents {
	padding-left: 7px;
	padding-bottom: 10px;
}
#siteMapArea .parentCategoryContents li.entryHasNext {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#siteMapArea .parentCategoryContents li.entryEnd {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#siteMapArea .parentCategoryContents li.subCategoryAreaHasNext {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#siteMapArea .parentCategoryContents li.subCategoryAreaEnd {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#siteMapArea .subCategoryTitleHasNext {
}
#siteMapArea .subCategoryContentsHasNext {
	padding-left: 15px;
	padding-bottom: 10px;
}
#siteMapArea .subCategoryContentsHasNext li.entryHasNext {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#siteMapArea .subCategoryContentsHasNext li.entryEnd {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#siteMapArea .subCategoryTitleEnd {
}
#siteMapArea .subCategoryContentsEnd {
	padding-left: 15px;
	padding-bottom: 10px;
}
#siteMapArea .subCategoryContentsEnd li.entryHasNext {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#siteMapArea .subCategoryContentsEnd li.entryEnd {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#siteMapArea li {
}
#siteMapArea li .siteMapEntryDate {
	text-align: right;
}
#siteMapArea .SMtopAnchor {
	text-align: right;
	padding-top: 10px;
}
#siteMapArea img.SM_toggleIcon {
	margin-right: 3px;
	padding: 2px;
	vertical-align: middle;
}
#siteMapArea img.SM_listLine02 {
	background-image: url(http://blog-imgs-29-origin.fc2.com/h/k/d/hkdesign/green01_SM_listLine02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
#siteMapArea img.SM_dotLine {
	vertical-align: middle;
	margin-right: 7px;
}
/* jqtranceform */
form.jqtransform {
	margin-right: 10px;
	margin-left: 10px;
}
form.jqtransform div#commentFormBottom {
	position: relative;
	height: 100px;
}
form.jqtransform div#commentFormBottom div#submitButtonArea {
	top: 20px;
	position: absolute;
	left: 170px;
}
form.jqtransform div#commentEditFormBottom {
	position: relative;
	height: 100px;
}
form.jqtransform div#commentEditFormBottom div#submitButtonArea {
	top: 20px;
	position: absolute;
	left: 100px;
}
form.jqtransform div#commentEditFormBottom div#deleteButtonArea {
	top: 20px;
	position: absolute;
	left: 230px;
}
form.jqtransform  button#submitButton  span span {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}

form.jqtransform button#deleteButton span span {
	color: #FF0000;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
form.jqtransformdone label {
	width:70px;
	display: block;
	padding-top: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
form.jqtransformdone div.rowElem {
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
}
/* Designed by Hellow, URL http://hkdesign.blog91.fc2.com/, GPL License */